
/* Alert Title when dumping memory fails */
"failedDumpingMemoryAlertTitle" = "El volcado de memoria ha fallado";

/* Alert Message format when dumping memory fails */
"failedDumpingMemoryAlertMessageFormat" = "Se produjo un error al escribir la memoria desde 0x%llX - 0x%llX al disco.";

/* Alert title when user enters an invalid memory range address range */
"invalidAddressRangeAlertTitle" = "Rango de dirección inválido";

/* Alert message when user enters an invalid memory range address range */
"invalidAddressRangeAlertMessage" = "Por favor, asegúrese de escribir las direcciones correctamente.";
